Banshee.Base 0.0.0.0 Banshee.Gui.GladeDialog
- Constructor
  To be added.
  To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  Gtk.TreeView To be added. To be added. To be added.
To be added. To be added.